<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnEditPreview</name>
   <tag></tag>
   <elementGuidId>4cd17cd6-c9b1-4099-95d8-36e3905ecd7b</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//a[.='Edit']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//a[.='Edit']</value>
      <webElementGuid>610be69d-f6ba-479e-a68e-dfb46f740a06</webElementGuid>
   </webElementProperties>
</WebElementEntity>
